View Issue Details

IDProjectCategoryView StatusLast Update
0000326FreeCADBugpublic2011-09-01 12:11
ReporteroosterkampAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000326: cosmetics
DescriptionFrom the tab: >help > about:

 technical details = version 0.12 (4284)
 logo png = version 0.11

 msi version running on wine opensuse 11.4, kde 461
TagsNo tags attached.

Activities

2011-04-14 05:21

 

snapshot1_freecad_13.png (Attachment missing)

yorik

2011-04-21 20:23

administrator   ~0000795

That's basically a 0.12 splash needed!

Issue History

Date Modified Username Field Change
2011-04-14 05:21 wmayer New Issue
2011-04-14 05:21 wmayer File Added: snapshot1_freecad_13.png
2011-04-14 05:22 wmayer Reporter wmayer => oosterkamp
2011-04-21 20:23 yorik Note Added: 0000795
2011-04-21 20:23 yorik Status new => assigned
2011-04-21 20:23 yorik Assigned To => yorik
2011-09-01 12:11 yorik Status assigned => closed
2011-09-01 12:11 yorik Resolution open => fixed
2011-09-01 12:11 yorik Fixed in Version => 0.12